/*
 Theme Name:     ECC
 Theme URI:      
 Description:    Sport child theme with ECC's customizations.
 Author:         Leonardo Quijano
 Author URI:     http://www.dtqsoftware.com
 Template:       sport
 Version:        1.0.0
*/

@import url("../sport/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */
.logo {
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: -10px;
}

table.noborders,
table.noborders th,
table.noborders td {
  border: 0 none;
}

table.noborders tr th:first-child,
table.noborders tr td:first-child {
  padding-left: 0;
}

table.noborders tr th:last-child,
table.noborders tr td:last-child {
  padding-right: 0;
}

table.nobackgrounds,
table.nobackgrounds th,
table.nobackgrounds tr {
  background: none !important;
}

.widget-footer ul li {
  border-bottom: none;
}

.menu-checkout {
  background: #ff1100;
  padding-left: 1em;
  top: 8px !important;
  bottom: 8px !important;
  line-height: 0.5;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.menu-checkout,
.menu-checkout a {
  color: #fff !important;
}
.menu-checkout:hover {
  background: #002c63;
}
.menu-checkout:hover,
.menu-checkout a:hover {
  color: #fff !important;
}

.foot.center {
  padding-top: 1.5em;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding-left: 202px;
}
.foot.right {
  padding-top: 0.15em;
}

.foot .menu {
  list-style-type: none;
}
.foot .menu li {
  display: inline-block;
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px #ccc solid;
}
.foot .menu li:last-child {
  border-right: 0;
  padding-right: 0;
  margin-right: 0;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  #wp-admin-bar-customize,
  #wp-admin-bar-revslider,
  #wp-admin-bar-vc_inline-admin-bar-link {
    display: none;
  }

  .post-header-container .wrapper {
    margin-left: -5px;
  }
  .post-header-container ul.nav > li {
    margin-right: 0.5em;
  }
  .post-header-container ul.nav a,
  .post-header-container ul.social-link a {
    font-size: 0.8rem;
    line-height: 1.3;
  }
  .post-header-container ul.nav > li::after,
  .post-header-container ul.social-link > li::after {
    top: 0.7em;
  }

  .post-header-container ul.social-link > li > a {
    padding-top: 1em;
  }

  .menu-checkout {
    top: 6px !important;
    bottom: 5px !important;
  }
  .post-header-container ul.nav .menu-checkout a,
  .post-header-container ul.social-link .menu-checkout a {
    font-size: 0.8rem;
    line-height: 0.6;
  }

  .main-header.left {
    left: -5px !important;
  }
  .main-header.left .logo-text {
    margin-top: 1.25em;
    font-size: 35px;
  }

  .foot.center {
    padding-left: 175px;
  }
  .foot .menu li {
    padding-right: 5px;
    margin-right: 5px;
  }
  .foot .menu li a {
    font-size: 12px;
  }
}

@media only screen and (max-width: 767px) {
  .main-header.left {
    left: 0 !important;
    width: 100%;
    text-align: center;
  }
  .main-header.left #header_logo {
    display: inline-block;
  }
  .main-header.left #header_logo .logo-text {
    margin-bottom: 0;
    font-size: 35px;
  }
  .main-header.right {
    top: 0 !important;
    width: 100%;
    text-align: center;
  }
  .main-header.right .header_banner {
    padding-top: 0;
    padding-bottom: 0;
    display: inline-block;
  }

  .foot.left {
    width: 100%;
    text-align: center;
  }
  .foot.center {
    width: 100%;
    position: static;
    padding-top: 0;
    padding-left: 0;
    text-align: center;
  }
  .foot.right {
    width: 100%;
    text-align: center;
    padding-top: 1em;
  }

  .foot .menu li {
    width: 100%;
    border-right: 0 none;
    padding: 0;
    margin: 10px 0;
  }
  .foot .menu li a {
    padding: 10px 0;
    border-bottom: 1px solid #333;
  }
  .foot .menu li:last-child a {
    border-bottom: 0;
  }
}

@media only screen and (max-width: 414px) {
  .main-header.left #header_logo .logo-text {
    margin-bottom: 0.2em;
    font-size: 25px;
  }
  .pre-header.left,
  .post-header.right {
    display: none;
  }
}